

#footer-forsa a {
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  color: #055393;
  text-decoration: none;
}

table {
  margin-bottom: 15px;
}
.table-list {
  display: table;
  width: 100%;
}

.table-cell {
  display: table-cell;
  vertical-align: top;
}

.table-cell {
  display: table-cell;
  vertical-align: top;
}
.form-control, .post-password-form input[type='password'] {
  height: 42px;
  width: 100%;
  box-shadow: none;
  font-size: 14px;
  font-weight: 400;
  color: #959595;
  padding: 6px 12px;
  line-height: 1.42857143;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  border: 1px solid #cccccc;
}
.form-control::-webkit-input-placeholder, .post-password-form input[type='password']::-webkit-input-placeholder {
  color: #999;
}
.input-icon {
  position: relative;
}
 #footer-forsa .widget-contact ul li{
   padding-left: 0;
 }
 #footer-forsa .input-icon input {
  position: relative;
}
#footer-forsa .input-icon:before {
  color: #FFFFFF;
  text-align: center;
  height: 43px;
  width: 40px;
  line-height: 43px;
  position: absolute;
  left: 5px;
  top: 0px;
  z-index: 1;
}
#footer-forsa .input-email:before {
  content: "\f0e0";
  font-family: "FontAwesome";
}
.footer-v2 .footer .container {
  padding: 0;
}
.widget-contact ul li {
  font-weight: 300;
}
.btn-inscription {
  right: 0;
  top: 32px;
  background-color: #fff;
  color: #055393;
  font-size: 16px;
  text-align: center;
  border-radius: 0 4px 4px 0 !important;
  position: absolute;
  height: 42px;
}
.input-email input {
  padding-top: 5px;
}

.widget-newsletter .input-icon:before, .widget_mc4wp_form_widget .input-icon:before {
  height: 43px;
  line-height: 41px;
  color: #FFFFFF;
  top: 0;
  content: "\f30c";
  font-family: bootstrap-icons;
}
.widget-newsletter p, .widget_mc4wp_form_widget p {
  margin-bottom: 10px;
}

.widget-newsletter form, .widget_mc4wp_form_widget form {
  margin-bottom: 15px;
}

.widget-newsletter .form-control, .widget_mc4wp_form_widget .form-control, .widget-newsletter .post-password-form input[type='password'], .post-password-form .widget-newsletter input[type='password'], .widget_mc4wp_form_widget .post-password-form input[type='password'], .post-password-form .widget_mc4wp_form_widget input[type='password'] {
  border-color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  color:#FFFFFF;
}
.widget-newsletter .input-icon:before, .widget_mc4wp_form_widget .input-icon:before{
  color:#FFFFFF;
  top: 0;
}
.widget-newsletter .form-group, .widget_mc4wp_form_widget .form-group {
  width: 1000px;
  padding-right: 0 !important;
  margin: 0;
}

.widget-newsletter .btn, .widget_mc4wp_form_widget .btn {
  padding: 11px 35px;
  border: none;
}
/*START FOOTER WIDGETS STYLE*/
#footer-forsa .footer-widget {
  margin-bottom: 30px;
}

#footer-forsa .footer-widget .widget-body {
  background-color: transparent;
  padding: 0;
}

#footer-forsa .footer-widget .widget-title {
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  margin: 0 0 20px 0;
  font-weight: 500;
}

#footer-forsa .footer-widget .widget-title:after {
  display: block;
  width: 3rem;
  height: 0.25rem;
  background-color: #ff6700;
  content: " ";
  margin: 0.5rem 0rem 0;
}
#footer-forsa .footer-widget li {
  list-style: none;
  line-height: 20px;
}
#footer-forsa .footer-bottom p,#footer-forsa  .footer-bottom .foot-social p {
  margin: 5px 0 0 0;
  font-size: 14px;
}
/*START TYPOGRAPHY STYLE*/
body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.42857143;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h3 {
  font-size: 20px;
  line-height: 26px;
  margin: 0 0 20px 0;
  font-weight: 500;
  text-transform: inherit;
  text-align: inherit;
}
p {
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 20px 0;
  font-weight: 300;
  text-transform: inherit;
  text-align: inherit;
}
.form-control, .post-password-form input[type='password'] {
  font-size: 14px;
  line-height: 1.42857;
  margin: 0;
  font-weight: 300;
  text-transform: inherit;
  text-align: inherit;
}
.widget-title {
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 20px 0;
  font-weight: 500;
  text-transform: inherit;
  text-align: inherit;
}
/*START FOOTER WIDGETS STYLE*/
.footer p {
  font-size: 14px;
  line-height: 20px;
  margin: 0 0 12px 0;
  font-weight: 300;
  text-transform: inherit;
  text-align: center;
}
/*START BOOTSTAP BUTTONS STYLE*/
.btn {
  padding: 11px 15px;
  display: inline-block;
  margin-bottom: 0;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  border: none;
  outline: none !important;
  font-size: 14px;
  line-height: 1.42857;
  margin: 0;
  font-weight: 500;
  text-transform: inherit;
  text-align: center;
}
#footer-forsa .footer {
  background-color: #055393;
  padding: 70px 0 70px;
}

#footer-forsa .footer p {
  color: #d7d7d7;
}

#footer-forsa .footer a {
  color: #fff;
  font-weight: 300;
  background: transparent !important;
}

#footer-forsa .footer a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
#footer-forsa .footer li {
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  font-weight: 300;
}
#footer-forsa .footer .social {
  font-size: 0;
}

#footer-forsa .footer .social li {
  font-size: 18px;
  display: inline-block;
  margin: 0 7px 0 0 !important;
  list-style: none;
}

#footer-forsa .footer .social li:last-child {
  margin: 0;
}

#footer-forsa .footer-bottom {
  width: 100%;
  background-color: #ff6700 !important;
  border-top: 1px solid #ff6700;
  padding: 20px 0;
}
#footer-forsa .footer-bottom p {
  margin: 0;
  font-size: 12px;
  font-weight: 300;
  color: #fff;
  text-align: center;
}
@media (max-width: 767px) {
  #footer-forsa .footer {
    background-color: #055393;
    padding: 45px 0 15px;
  }
  .footer-v2 .footer .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .footer-widget form .table-cell {
    display: block;
  }
  .widget-newsletter .btn, .widget_mc4wp_form_widget .btn {
    padding: 15px 35px;
  }
  .form-control, .post-password-form input[type='password'] {
    width: 100%;
    height: 50px !important;
    font-size: 14px !important;
  }


  .btn-inscription {
    position: relative;
    height: 50px;
    top: 10px;
    background-color: #fff;
    color: #055393;
    width: 100%;
    border-radius: 4px !important;
  }
  .widget-newsletter .form-group, .widget_mc4wp_form_widget .form-group{width: 100%;display: block}
  .table-cell .btn-inscription{
  display: block;
  }
}